@import "../_component/siteMain-parentsFv.css";
@import "../_component/parents-bg.css";
@import "../_component/parents-label.css";
@import "../_component/parents-title.css";
@import "../_component/parents-text.css";
@import "../_component/parents-section.css";
@import "../_component/parents-points.css";
@import "../_component/parents-common_image.css";
@import "../_component/parents-bg_frame.css";
@import "../_component/parents-accent_speechBubble.css";
@import "../_component/parents-points_border.css";
@import "../_component/parents-points_other.css";
/* parents_teacher_primary
====================================================*/
.siteMain-parentsFv_anchor {
  max-width: 47.6rem;
}
.siteMain-parentsFv_anchor_link.--section01 {
  border: 2px solid var(--ja__main-color-ja__sky-blue);
  background: var(--ja__main-color-ja__sky-blue);
  box-shadow: 0 8px 0 0 #0a7fbb;
}
.siteMain-parentsFv_anchor_link.--section02 {
  border: 2px solid var(--ja__main-color-ja__pink);
  background: var(--ja__main-color-ja__pink);
  box-shadow: 0 8px 0 0 #a7174b;
}
.siteMain-parentsFv_title img {
  width: 41.2rem;
}
@media only screen and (min-width: 768px) {
  .siteMain-parentsFv_anchor_link.--section01:hover {
    color: var(--ja__main-color-ja__sky-blue);
  }
  .siteMain-parentsFv_anchor_link.--section02:hover {
    color: var(--ja__main-color-ja__pink);
  }
}
@media only screen and (max-width: 1179px) {
  .siteMain-parentsFv_title img {
    width: 44.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .siteMain-parentsFv_anchor {
    max-width: 36.2rem;
  }
  .siteMain-parentsFv_title img {
    width: 32.5rem;
  }
}
.section01-03_content {
  margin-top: 2rem;
}
.section01 .parents-title_text::before {
  filter: var(--svg-ja__sky-blue);
}
.section02 .parents-title_text::before {
  filter: var(--svg-ja__purple);
}
.parents-bg_frame_underline-title {
  color: var(--ja__main-color-ja__sky-blue);
}
.parents-accent_speechBubble span::before,
.parents-accent_speechBubble span::after {
  filter: var(--svg-ja__sky-blue);
}
.parents-points_item_title {
  background-color: rgba(244, 241, 249, 1);
  background-image: repeating-linear-gradient(
    135deg,
    transparent,
    transparent 5px,
    rgba(233, 228, 243, 1) 5px,
    rgba(233, 228, 243, 1) 10px
  );
}
@media only screen and (max-width: 1179px) {
  .section01-label {
    width: 36.2rem;
  }
  .parents-bg_frame_row_image img {
    width: 18.8rem;
  }
  .section02-label {
    width: 40.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .parents-section:not(:last-child) {
    margin-bottom: 3.2rem;
  }
  .section01-label {
    width: 28rem;
  }
  .parents-bg_frame_row_image img {
    width: 8.9rem;
  }
  .section02-label {
    width: 29.2rem;
  }
}
